# Copyright 2023 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

LYX_DIR=/usr/share/lyx

DESCRIPTION="The GOST class files for LyX"
HOMEPAGE="http://www.etersoft.ru/content/category/9/80/63/"
SRC_URI="https://git.millerson.name/attachments/4f9f55a1-307a-4e16-9ba1-d4894cfb9b7b -> ${P}.tar.bz2"

LICENSE="GPL-2.0"
SLOT="0"
KEYWORDS="~amd64"

DEPEND=""
RDEPEND="${DEPEND}
		app-office/lyx"
BDEPEND=""

src_install() {
	insinto ${LYX_DIR}
	doins -r layouts templates clipart

	dodoc doc/*
}

pkg_postinst() {
	"${LYX_DIR}"/configure.py --without-latex-config
}
